DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #488

[HO TRO CAP NHAT DU LIEU DO SAI SOT NGUOGI DUNG] PUR 242 Sau khi PYCMS duyét hoan tét
mai phat hién sai nha cung cap & nhé GSOFT ho trg cap nhat lai!
10/19/2020 01:42 PM - Luc Tran Van

Status: Closed Start date: 10/19/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/19/2020 01:43 PM - Luc Tran Van

- Subject changed from [H(5 TR CAP NHAT Du LIEU DO SAI SOT NGUO! PUNG] Sau khi PYCMS duyét hoan t4t mai phat hién sai nha cung cdp &
nho GSOFT hé il cdp nhét lail to [Hé TRI CAP NHAT Du LIEU DO SAI SOT NGUO! DUNG] PUR 242 Sau khi PYCMS duyét hoan tdt méi phat hién
sai nha cung cap & nho GSOFT hé trl cdp nhét lail

#2 - 10/20/2020 10:29 AM - Luc Tran Van

- Status changed from New to Closed
